## python-ewokscore 0.15.0

=== debian/changelog ===
python-ewokscore (0.15.0-3) unstable; urgency=medium

  * Team upload.
  * Fix test invocation in autopkgtests.
  * d/watch: Fix uscan error.

 -- Colin Watson <cjwatson@debian.org>  Tue, 04 Mar 2025 16:15:25 +0000

python-ewokscore (0.15.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 17 Dec 2024 09:40:52 +0100

python-ewokscore (0.15.0-1) unstable; urgency=low

  * Initial packaging (Closes: #1088986).

 -- Roland Mas <lolando@debian.org>  Wed, 11 Dec 2024 17:16:58 +0100
