=== debian/control ===
Source: python-ewokscore
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-ewoksutils <!nocheck>,
 python3-networkx <!nocheck>,
 python3-numpy <!nocheck>,
 python3-papermill <!nocheck>,
 python3-pytest <!nocheck>,
 python3-silx <!nocheck>,
 python3-yaml <!nocheck>,
Standards-Version: 3.9.6
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://gitlab.esrf.fr/workflow/ewoks/ewokscore/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ewokscore.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ewokscore

Package: python3-ewokscore
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: API for graphs and tasks in Ewoks
 The purpose of ewoks (Extensible Workflow System) is to provide an
 abstraction layer between graph representation and execution. This
 allows using the same tasks and graphs in different workflow
 management systems.
 .
 ewoks has been developed by the Software group of the European
 Synchrotron.
 .
 This package contains the Python API for graphs and tasks in Ewoks.
