## python-ewokscore 2.0.0

=== debian/changelog ===
python-ewokscore (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Explicitly build-depend on python3-setuptools (closes: #1116858).

 -- Colin Watson <cjwatson@debian.org>  Wed, 01 Oct 2025 12:28:27 +0100

python-ewokscore (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 08 Sep 2025 07:56:01 +0100
