=== debian/control ===
--- 
+++ 
@@ -10,11 +10,14 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-ewoksutils <!nocheck>,
+ python3-ewoksutils (>= 1.3.0) <!nocheck>,
  python3-networkx <!nocheck>,
  python3-numpy <!nocheck>,
+ python3-packaging <!nocheck>,
  python3-papermill <!nocheck>,
+ python3-pydantic <!nocheck>,
  python3-pytest <!nocheck>,
+ python3-setuptools,
  python3-silx <!nocheck>,
  python3-yaml <!nocheck>,
 Standards-Version: 3.9.6
