=== debian/rules ===
#!/usr/bin/make -f

ifeq ($(PYBUILD_AUTOPKGTEST),1)
export PYBUILD_TEST_ARGS := {dir}/src/ewokscore
endif

%:
	dh $@ --buildsystem=pybuild
